cancel
Showing results for 
Search instead for 
Did you mean: 

ePO 4.0 manual update error

I've got the ePO v4.02 and problem like this: In my network there are no internet connections and only way to update master repository is to checkinpackage file downloaded from other network. When try to do this by DAT I got a message "Package missing required pkgcatalog.z file". SuperDAT import goes well, but I want to use only DATs.

If someone could tell me the right procedure for manual update it would be great.
Tags (1)
1 Reply
tonyb99
Level 13
Report Inappropriate Content
Message 2 of 2

RE: ePO 4.0 manual update error

sounds like you are not downloading the correct dat link try below

http://download.nai.com/products/DatFiles/4.x/NAI/epo5391dat.zip

obv this changes day to day as dat name does